@charset "utf-8";

/* ****************************************************************************
 * WIDGETS
 *
 * Widgets
 *
 * ****************************************************************************
 */


/*
 * Widget Content
 * ****************************************************************************
 */
.tm-page-node .tm-widget-content {
  margin                : 15px 20px 20px 15px;
}

.tm-page-node .tm-widget-content + .tm-widget-content {
  margin                : 0px 20px 20px 15px;
}

.tm-page-node .tm-widget-content li {
  line-height           : 24px;
  margin-bottom         : 10px;
}



/*
 * Honeypot
 * ****************************************************************************
 */
.url-textfield {
  display               : none;
}



/*
 * Social
 * ****************************************************************************
 */
.tm-social-icon {
  font-size             : 200%;
}



/*
 * Textarea Counter
 * ****************************************************************************
 */
.tm-textarea-counter {
  float                 : right;
  font-size             : 80%;
  text-align            : right;
  margin-top            : 4px;
}



/*
 * Slider
 * ****************************************************************************
 */
.tm-widget-slider {
  float                 : left;
  overflow              : hidden;
  max-height            : 300px;
}



/*
 * Breadcrumb
 * ****************************************************************************
 */
.tm-widget-breadcrumb {
  font-size             : 13px;
  color                 : #666666;
  background            : #dddddd;
  padding               : 5px 20px 5px 20px;
  -webkit-border-radius : 2px 2px 0px 0px;
     -moz-border-radius : 2px 2px 0px 0px;
          border-radius : 2px 2px 0px 0px;
}

.tm-widget-breadcrumb span {
  padding               : 0px 0px 0px 5px;
}

.tm-widget-breadcrumb a {
  text-decoration       : none;
  color                 : #666666;
  padding               : 0px 5px 0px 0px;
}

.tm-widget-breadcrumb a:hover {
  text-decoration       : underline;
}



/*
 * Search form
 * ****************************************************************************
 */
.search-form {
  margin                : 20px 0px 20px 0px;
}

.search-form label {
  display               : block;
}

.search-form input[type="submit"].form-submit {
  margin-top            : 0px;
}



/*
 * Search block
 * ****************************************************************************
 */
#search-block-form {
  position              : relative;
}



/*
 * Search block in -- Secondary Content Zone --
 * ****************************************************************************
 */
#search-block-form {
  position              : relative;
}

.tm-zone-content-secondary li.block-search,
.tm-zone-content-secondary li.block-search-api-page {
  padding               : 20px 20px 20px 20px;
}

.tm-zone-content-secondary li.block-search #search_input,
.tm-zone-content-secondary li.block-search-api-page input[type="text"].form-text {
  width                 : 170px;
}



/*
 * Search block in -- Sidebar Content Zone --
 * ****************************************************************************
 */
.tm-zone-sidebar li.block-search,
.tm-zone-sidebar li.block-search-api-page {
  padding               : 20px 20px 20px 20px;
}

.tm-zone-sidebar li.block-search #search_input,
.tm-zone-sidebar li.block-search-api-page input[type="text"].form-text {
  width               : 274px;
}


/*
 * Search results
 * ****************************************************************************
 */
.search-results {
  margin                : 30px 0px 30px 0px;
  margin                : 10px 0px 0px 0px;
}

.search-results .title {
  margin                : 20px 0px 0px 0px;
}

.search-results .title,
.search-results .title a,
.search-results .title a:visited {
  clear                 : both;
  color                 : #3D3D3D;
  font-family           : 'Roboto Slab', 'Open Sans Condensed', Arial, Verdana;
  font-size             : 110%;
  /*font-weight           : 600;*/
  text-transform        : none;
  line-height           : 1.3;
}

.search-results .search-snippet-info {
  padding-left          : 1em;
}

.search-results .search-info {
  font-size             : 0.85em;
}

.search-results p {
  padding               : 0px;
}

li.search-result,
.tm-page-node .tm-widget-content li.search-result {
  margin-bottom         : 1em;
}



/*
 * Search API results
 * ****************************************************************************
 */
#search-api-page-search-form .form-type-textfield {
  display               : inline;
}

#search-api-page-search-form .form-type-textfield label {
  display               : none;
}

#search-api-page-search-form .form-type-textfield input[type="text"] {
  width                 : 270px;
}

#search-api-page-search-form input[type="submit"] {
  margin-top            : 0px;
}



/*
 * SCREEN 'regular' - between 1024px and 1279px
 * ****************************************************************************
 */
@media only screen and (min-width:1024px) and (max-width:1279px) {
  /* Search block in -- Sidebar Content Zone --
   ---------------------------------------------------------------------------*/
  .tm-zone-sidebar li.block-search,
  .tm-zone-sidebar li.block-search-api-page {
    width               : 900px;
  }

  .tm-zone-sidebar li.block-search #search_input,
  .tm-zone-sidebar li.block-search-api-page input[type="text"].form-text {
    width               : 680px;
  }

  .tm-zone-sidebar .block-search button,
  .tm-zone-sidebar .block-search input[type="button"],
  .tm-zone-sidebar .block-search input[type="submit"],
  .tm-zone-sidebar .block-search-api-page button,
  .tm-zone-sidebar .block-search-api-page input[type="button"],
  .tm-zone-sidebar .block-search-api-page input[type="submit"] {
   /* margin-top          : 0px;*/
  }
}



/*
 * SCREEN 'medium' - between 768px and 1023px
 * ****************************************************************************
 */
@media only screen and (min-width:768px) and (max-width:1023px) {
  /* Slider
   ---------------------------------------------------------------------------*/
  .tm-widget-slider {
    width               : 488px;
  }

  /* Search block in -- Sidebar Content Zone --
   ---------------------------------------------------------------------------*/
  .tm-zone-sidebar li.block-search,
  .tm-zone-sidebar li.block-search-api-page {
    width               : 708px;
  }

  .tm-zone-sidebar li.block-search #search_input,
  .tm-zone-sidebar li.block-search-api-page input[type="text"].form-text {
    width               : 480px;
  }

  .tm-zone-sidebar .block-search button,
  .tm-zone-sidebar .block-search input[type="button"],
  .tm-zone-sidebar .block-search input[type="submit"],
  .tm-zone-sidebar .block-search-api-page button,
  .tm-zone-sidebar .block-search-api-page input[type="button"],
  .tm-zone-sidebar .block-search-api-page input[type="submit"]{
    margin-top          : 0px;
  }
}



/*
 * SCREEN 'small' - between 480px and 768px
 * ****************************************************************************
 */
@media only screen and (min-width:480px) and (max-width:767px) {
  /* Slider
   ---------------------------------------------------------------------------*/
  .tm-widget-slider {
    width               : 460px;
  }

  /* Breadcrumb
   ---------------------------------------------------------------------------*/
  .tm-widget-breadcrumb {
    padding             : 4px 10px 5px 10px;
  }

  /* Search block in -- Secondary Content Zone --
   ---------------------------------------------------------------------------*/
  .tm-zone-content-secondary li.block-search #search_input,
  .tm-zone-content-secondary li.block-search-api-page input[type="text"].form-text {
    width               : 308px;
  }

  .tm-zone-content-secondary .block-search button,
  .tm-zone-content-secondary .block-search input[type="button"],
  .tm-zone-content-secondary .block-search input[type="submit"],
  .tm-zone-content-secondary .block-search-api-page button,
  .tm-zone-content-secondary .block-search-api-page input[type="button"],
  .tm-zone-content-secondary .block-search-api-page input[type="submit"]{
    margin-top          : 0px;
  }

  .tm-zone-content-secondary .block-search-api-page .form-type-textfield {
    display             : inline;
  }

  /* Search block in -- Sidebar Content Zone --
   ---------------------------------------------------------------------------*/
  .tm-zone-sidebar li.block-search #search_input,
  .tm-zone-sidebar li.block-search-api-page input[type="text"].form-text {
    width               : 210px;
  }

  .tm-zone-sidebar .block-search button,
  .tm-zone-sidebar .block-search input[type="button"],
  .tm-zone-sidebar .block-search input[type="submit"],
  .tm-zone-sidebar .block-search-api-page button,
  .tm-zone-sidebar .block-search-api-page input[type="button"],
  .tm-zone-sidebar .block-search-api-page input[type="submit"]{
    margin-top          : 0px;
  }
}



/*
 * SCREEN 'lite' - smaller than 480px
 * ****************************************************************************
 */
@media only screen and (min-width:0px) and (max-width:479px) {
  /* Widget Content
   ---------------------------------------------------------------------------*/
  .tm-page-node .tm-widget-content {
    margin              : 10px 10px 10px 10px;
  }

  .tm-page-node .tm-widget-content + .tm-widget-content {
    margin              : 10px 10px 10px 10px;
  }

  /* Slider
   ---------------------------------------------------------------------------*/
  .tm-widget-slider {
    width               : 300px;
  }

  /* Breadcrumb
   ---------------------------------------------------------------------------*/
  .tm-widget-breadcrumb {
    padding             : 4px 10px 5px 10px;
  }

  /* Search form in -- Sidebar Content Zone --
   ---------------------------------------------------------------------------*/
  .search-form input.form-text {
    width               : 270px;
  }

  .search-form input[type="submit"].form-submit {
    width               : auto;
    margin-top          : 12px; /* = input[type="submit"] (in tm_style.css) */
  }

  /* Search block in -- Secondary Content Zone --
   ---------------------------------------------------------------------------*/
  .tm-zone-content-secondary li.block-search #search_input,
  .tm-zone-content-secondary li.block-search-api-page input[type="text"].form-text {
    width               : 250px;
  }

  /* Search block in -- Sidebar Content Zone --
   ---------------------------------------------------------------------------*/
  .tm-zone-sidebar li.block-search,
  .tm-zone-sidebar li.block-search-api-page {
    width               : calc(100% - 40px);
  }

  .tm-zone-sidebar li.block-search #search_input,
  .tm-zone-sidebar li.block-search-api-page input[type="text"].form-text {
    width               : 250px;
  }

  /* Search API results
   ---------------------------------------------------------------------------*/
  #search-api-page-search-form input[type="submit"] {
    margin-top          : 12px;
  }

}

